---
group:
  name: 'qq547276542'
  description: ''
  projects:
  - name: 'Agriculture_KnowledgeGraph'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Louvain'
    description: ''
    mirrorRelease: false
    topic: ''
  